.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 17px auto 40px;
}.u-section-2 .u-sheet-1 {
  min-height: 1249px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.1;
  margin: 25px 0 0;
}

.u-section-2 .u-image-1 {
  width: 482px;
  height: 352px;
  margin: -405px auto 53px 327px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1294px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -467px;
    margin-bottom: 60px;
    margin-left: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 248px;
    margin-bottom: 219px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 669px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.1;
  margin: 7px 0 0;
}

.u-section-3 .u-image-1 {
  width: 237px;
  height: 283px;
  margin: -315px auto 0 206px;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 181px;
  margin: -222px 127px 73px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -374px;
    margin-left: -11px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -220px;
    margin-right: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    width: 167px;
    height: 251px;
    margin-top: -378px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 527px;
    height: 149px;
    margin-top: -189px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -422px;
    margin-bottom: 60px;
    margin-left: 159px;
  }

  .u-section-3 .u-image-2 {
    height: 172px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -514px;
    margin-left: auto;
    margin-bottom: 323px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 96px;
    margin-top: 0;
    margin-bottom: 55px;
  }
}